/* done: 13 of 13 strings (100 %) */

/*

TNCouldKitSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*KKQ9AJC*/"cloudkit.service.title" = "iCloud";
/*GDE3ERW*/"cloudkit.error.appStoreOnly.title" = "iCloud non è disponibile";
/*YGJXTDT*/"cloudkit.error.appStoreOnly.reason" = "Sincronizzazione iCloud tra i dispositivi richiede una versione di ##applicationName## che è stata distribuita attraverso il ##appStore##.";
/*RHWRQ9R*/"cloudkit.error.noAccount.title" = "Attiva iCloud.";
/*ME36FN*/"cloudkit.error.noAccount.reason" = "Il tuo account iCloud non è disponibile perché nessun informazioni sull'account è stata fornita per questo dispositivo.";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion" = "Vai a Preferenze di Sistema > iCloud e fornire informazioni sul tuo conto.";
/*HHNXF4Y*/"cloudkit.error.noAccount.suggestion~touch" = "Vai a Impostazioni > iCloud e fornire informazioni sul tuo conto.";
/*MPFD9PJ*/"cloudkit.available.message" = "##applicationName## sincronizza automaticamente le modifiche tra i dispositivi.";
/*WG7XEE6*/"cloudkit.help.button" = "Informazioni su iCloud";
/*J7RCKKR*/"cloudkit.settings.button" = "Preferenze di Sistema";
/*9QM9ACC*/"cloudkit.settings.button~touch" = "Impostazioni";
/*RAKD7RY*/"cloudkit.error.noNetwork" = "Per sincronizzare tra i dispositivi, è necessaria una connessione a Internet.";
/*EDHTDL*/"cloudkit.action.synchronizeNow" = "Sincronizza adesso";
